/*
Theme Name:     Traveler Childtheme
Description:    Traveler Child Theme
Theme URI:      https://travelerwp.com/
Author:         the ShineTheme
Author URI:     http://shinetheme.com
Version:        1.0
Template:       traveler
*/


.owner-info.widget-box {display: none !important; }

#st-content-wrapper .st-heading {
color: #00abc7 !important;}


#st-content-wrapper .st-availability.st-house-availability, ul.st-list.st-list-availability {
display: none;
}

#header #topbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 50px;
  background: #666;
}

.form-button button {
  margin-left: auto;
  background: #070707;
  text-transform: uppercase;
  padding: 15px 35px;
}
